
[fc]
cannot_extract       = 无法从 $1 $2 提取 FC 计数器
display              = 显示
no_agent             = $1 - $2 没有可用的代理
nothing              = 未选中任何内容！
select               = [Select]
select_sw            = 选择交换机
set                  = 设置基线
switch               = 选择交换机
title1               = 自 $1 以来按端口排序的交换机错误计数器
title2               = 按端口排序的所有交换机错误计数器
title3               = 自 $1 以来按端口排序的错误计数器： $2 - $3
title4               = 按端口排序的错误计数器： $1 - $2
total                = 合计
